 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/cda37cdb/6333122/images/homem-usando-um-assistente-digital-em-seu-tablet_23-2149107973.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 700;
  margin: 104px 0 0 618px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -17px 0 60px 873px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 418px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 673px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 41px;
    margin-left: 303px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -13px;
    margin-left: 453px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 123px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 13px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -6px;
    margin-left: 170px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 1116px;
  grid-gap: 24px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 92px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-video-1 {
  height: 579px;
  width: 331px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 23px 17px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 44px 30px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 92px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-video-2 {
  height: 579px;
  width: 331px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 23px 17px 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 44px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-3 {
  min-height: 92px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-video-3 {
  height: 579px;
  width: 331px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 23px 17px 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 44px 30px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 637px;
  }

  .u-section-2 .u-video-1 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-2 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-3 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1515px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3388px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3254px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-video-1 {
    margin-right: 5px;
    margin-left: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-video-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-video-3 {
    margin-right: 5px;
    margin-left: 5px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 585px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 23px;
  margin-bottom: 10px;
}

.u-section-3 .u-image-1 {
  min-height: 552px;
  pointer-events: auto;
  background-image: url("https://assets.nicepagecdn.com/cda37cdb/6333122/images/homem2.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 552px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 50px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 17px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-image-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-image-1 {
    min-height: 634px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-3 .u-image-1 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 6px 50px 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 278px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 852px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 25px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 577px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 534px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 16px 13px;
}

.u-section-4 .u-image-1 {
  width: 247px;
  height: 247px;
  background-image: url("https://assets.nicepagecdn.com/cda37cdb/6333122/images/Capturadetela2024-09-03171339.png");
  background-position: 100% 50%;
  margin: 23px 18px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: -40px 274px 0 17px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 42px;
  min-height: 16px;
  width: 104px;
  min-width: 42px;
  margin: 47px 0 0 auto;
}

.u-section-4 .u-icon-1 {
  height: 42px;
  color: rgb(59, 89, 152) !important;
}

.u-section-4 .u-icon-2 {
  height: 42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 533px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 9px 30px;
}

.u-section-4 .u-form-1 {
  height: 514px;
  width: 612px;
  margin: 0 auto;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  padding: 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 218px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-4 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 43px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }
}